<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Smart Sharing</title>
    <link rel="stylesheet" type="text/css" href="desktop.css">
    <link rel="icon" href="logo.jpg">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.22.2/moment.min.js"></script>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="desktop.js"></script>
    <script type="text/javascript" src="home.js"></script>


    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.4.0/dist/leaflet.css"
          integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA=="
          crossorigin="" />
    <script src="https://unpkg.com/leaflet@1.4.0/dist/leaflet.js"
            integrity="sha512-QVftwZFqvtRNi0ZyCtsznlKSWOStnDORoefr1enyq5mVL4tmKB3S/EnC3rRJcxCPavG10IcrVGSmPh6Qw5lwrg=="
            crossorigin=""></script>

    <!-- Load Esri Leaflet from CDN -->
    <script src="https://unpkg.com/esri-leaflet@2.2.4/dist/esri-leaflet.js"
            integrity="sha512-tyPum7h2h36X52O2gz+Pe8z/3l+Y9S1yEUscbVs5r5aEY5dFmP1WWRY/WLLElnFHa+k1JBQZSCDGwEAnm2IxAQ=="
            crossorigin=""></script>


    <!-- Load Esri Leaflet Geocoder from CDN -->
    <link rel="stylesheet" href="https://unpkg.com/esri-leaflet-geocoder@2.2.14/dist/esri-leaflet-geocoder.css"
          integrity="sha512-v5YmWLm8KqAAmg5808pETiccEohtt8rPVMGQ1jA6jqkWVydV5Cuz3nJ9fQ7ittSxvuqsvI9RSGfVoKPaAJZ/AQ=="
          crossorigin="">
    <script src="https://unpkg.com/esri-leaflet-geocoder@2.2.14/dist/esri-leaflet-geocoder.js"
            integrity="sha512-uK5jVwR81KVTGe8KpJa1QIN4n60TsSV8+DPbL5wWlYQvb0/nYNgSOg9dZG6ViQhwx/gaMszuWllTemL+K+IXjg=="
            crossorigin=""></script>
</head>
<body>
<div id="logout" class="btn">Logout</div>
<div class="header">
    <img class="logo"  src="logo.jpg">
    <h1>Smart Sharing</h1>
</div>

<div class="container">
     <h2 id="greeting">Hello Peer!</h2>
    <span id="alert" style="display: none"> ALERT </span>
    <div class="form">
        <form id="request_form" method="post" >
            <h2>New request</h2>

            <div>
                <label for="address">Address:</label>
                <input type="text" name="address" placeholder="Street, Number, ZIP" id="address" required>
            </div>
            <div>
                <label for="datetime">Datime:</label>
                <input type="datetime-local" name="datetime" placeholder="Datetime" id="datetime"  required>
            </div>
            <div id="request_button" class="btn">Send</div>
        </form>
    </div>
    <span id="points">Current number of points: </span>
    <br/>
    <div id="show_tasks" class="btn" style="display: inline-block" >Show task/requests</div>



</div>
<p style="text-align: center; margin: 0 auto;font-size: 9px">*Most recent(in last hour) accepted requests can be shown on map</p>
<table id="tasks" style="display:none; width: 800.224px; margin: 10px auto;" border="1">
    <tbody>
    <tr>
        <td style="width: 139px; text-align: center;">Task/request</td>
        <td style="width: 139px; text-align: center;">Address</td>
        <td style="width: 140px; text-align: center;">Datetime</td>
        <td style="width: 140.224px; text-align: center;">Status</td>
        <td style="width: 140.224px; text-align: center;">*Map</td>
    </tr>



    </tbody>
</table>

<div id="map">
    <div id="close_map" style=" z-index: 10000;position: absolute; right: 10px; display: block; color: black; border: 0px solid black" class="btn">Close</div>
</div>

</body>
</html>